Changes for clojure.contrib.seq/separate

cloojure on Sat, 28 Jun 2014
; In your project.clj, you need to declare dependencies like so:
:dependencies [   [org.clojure/clojure            "1.6.0"]
                  [org.clojure/clojure-contrib    "1.2.0"] ]

; Then, require the library as normal in your source code:
(ns demo.core
  (:require [clojure.contrib.seq :as seq] ))

; Then, use the function in your code:
(prn (seq/separate odd? (range 5)))
;=>> [(1 3) (0 2 4)]